/*		@cendekiapp		*/
/*		goname css		*/
/*		v1.0			*/

/*Embedded Font*/
@font-face {
    font-family: 'robotoblack';
    src: url('../font/roboto-black-webfont.eot');
    src: url('../font/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-black-webfont.woff') format('woff'),
         url('../font/roboto-black-webfont.ttf') format('truetype'),
         url('../font/roboto-black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotolight';
    src: url('../font/roboto-light-webfont.eot');
    src: url('../font/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-light-webfont.woff') format('woff'),
         url('../font/roboto-light-webfont.ttf') format('truetype'),
         url('../font/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoregular';
    src: url('../font/roboto-regular-webfont.eot');
    src: url('../font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-regular-webfont.woff') format('woff'),
         url('../font/roboto-regular-webfont.ttf') format('truetype'),
         url('../font/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotolight_italic';
    src: url('../font/roboto-lightitalic-webfont.eot');
    src: url('../font/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-lightitalic-webfont.woff') format('woff'),
         url('../font/roboto-lightitalic-webfont.ttf') format('truetype'),
         url('../font/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotomedium';
    src: url('../font/roboto-medium-webfont.eot');
    src: url('../font/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-medium-webfont.woff') format('woff'),
         url('../font/roboto-medium-webfont.ttf') format('truetype'),
         url('../font/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotobold';
    src: url('../font/roboto-bold-webfont.eot');
    src: url('../font/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-bold-webfont.woff') format('woff'),
         url('../font/roboto-bold-webfont.ttf') format('truetype'),
         url('../font/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/**/

body{
	background:url(../img/partial-bg.jpg) repeat-x #cacaca;
	color:#474747;
	position:relative;
	font-family: 'robotolight';
}
h1{
	font-family: 'robotoblack';
	color: #8b8b8b;
	font-size: 55px;
	line-height: 55px;
}
h4{
	font-family: 'robotolight';
	color: #8b8b8b;
}
h3{
	font-family: 'robotolight';
}
table{
	font-family: 'robotomedium';
}
i{
	font-family: 'robotolight_italic';
}
a{
	font-family: 'robotobold';
}
.bg{
	background: url(../img/cards.jpg) no-repeat center 0 transparent;
	
}
.center{
	margin: 0 auto;
	/*padding: 0 55px;*/
	width: 960px;
}
.header{
	height: 92px;
    margin: -92px auto 0;
    position: relative;
    width: 960px;
    z-index: 4;
}
.logo{
	width: 178px; display: inline-block;
}
.main-nav{
	margin:23px 0 0 0;
	display:inline-block;
}
.contact-nav{
	margin: 23px 23px 0 0;
}
a.link{
	margin: 0 0 0 35px;
	color:#484848;
	font-family: 'robotomedium';
}
a.contact-us{
	background: url("../img/phone.png") no-repeat scroll 0 0 transparent;
    padding: 2px 0 5px 25px;
}
a.chart-us{
	background: url("../img/chart.png") no-repeat scroll 0 0 transparent;
    padding: 2px 0 5px 33px;
}

.footer{
	background: url("../img/footer-bg.jpg") repeat-x scroll 0 0 transparent;
	 height:77px;
	 color: #fff;
	 font-family: 'robotolight';
	 font-size: 10px;
}
.foot-left, .foot-right{
	margin:20px 0 0 0;
}
.foot-left{
	width:500px;
	display: inline-block;
}
.foot-right{
	display: inline-block;
}
.foot-nav a{
	color:#fff;
	font-family: 'robotolight';
}
.foot-right a{
	margin: 0 5px 0 0;
}
.banner{
	 height: 320px;
    position: relative;
    width: 960px;
	margin: 0 auto;
}
.radial-bg{
    position: relative;
    width: 960px;
	margin: 0 auto;
}

.content{
	min-height: 320px;
    position: relative;
    width: 960px;
	margin: 0 auto;
}
.no-overflow{
	overflow:hidden;
}
.banner img{
	left: -129%;
    max-width: none;
    position: absolute;
    top: 0;
}
.search{
	/*background: url("../img/search.png") no-repeat scroll 0 0 transparent;*/
    height: 182px;
    left: -35px;
    position: absolute;
    top: 55px;
    width: 473px;
}
.content-left{
	width:650px;
}
.testimoni{
	background: url("../img/testimoni-bg.png") no-repeat scroll 0 0 transparent;
	padding: 0 0 0 25px;
	width:285px;
	min-height: 550px;
	position:relative;
}
.shadow-testi-hr{
	background: url("../img/shadow-testi-hr.png") no-repeat scroll center bottom transparent;
    margin-bottom: 20px;
    padding: 0 0 20px;
}
.no-shadow{
	 padding: 0 0 20px;
}
.head-testi{
}
.nomargin{
	margin:0;
}
.about-us{
	/* background: url("../img/about-us.png") no-repeat scroll 160px 0 transparent;*/
	padding: 0 210px 120px 0;
    position: relative;
}
.article-grey-bg{
	background:#86878b;
	position:absolute;
	top:74px;
	left:0;
	height:115px;
	width:100%
}
.article{
	min-height:450px;
	position:relative;
}
.row-fluid .content-article{
	min-height: 470px;
}
.content-article{
	width: 640px;
	position:relative;
	z-index:3;
	margin: -18px 0 0;
}
.content-inside{
	position:relative;
	z-index:9;
	background: none repeat scroll 0 0 #fff;
	padding:20px;
}
.content-form{
	
	position:relative;
	z-index:3;
	margin: -18px 0 0;
}
.form-inside{
	/*background: none repeat scroll 0 0 #8B8B8B;*/
	background: none repeat scroll 0 0 white;
	border: 1px solid #95CCFF;
    font-family: 'robotomedium';
    margin-top: -17px;
	margin-bottom:25px;
    min-height: 375px;
    padding: 20px;
    position: relative;
    width: 680px;
    z-index: 3;
	
}
.form-inside label,.form-inside span{
	/*color:#fff;*/
	color:#8B8B8B;
	text-transform: uppercase;
}
.form-inside label.small_font{
	color:#fff;
	text-transform: none;
	font-family: 'robotolight';
}
.submit-btn{
	border-radius: 20px 20px 20px 20px;
}
.form-inside label, .form-inside input, .form-inside button, .form-inside select, .form-inside textarea {
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
}

.search-tab{
	position:relative;
	 font-family: 'robotomedium';
}
.search-tab a.reg{
	background: none repeat scroll 0 0 #CFCFCF;
	border-radius: 5px 0 0 0;
    color: #545456;
    font-family: 'robotomedium';
    left: 51px;
    padding: 5px 15px 7px 20px;
    position: absolute;
    top: 29px;
	z-index:2;
	width: 142px;
	
}

.reg-att{
	border-left: 30px solid #CFCFCF;
    border-radius: 0 0 0 0;
    border-top: 30px solid transparent;
    height: 0;
    left: 227px;
    position: absolute;
    top: 29px;
    width: 0;
    z-index: 2;
}

.search-tab a:hover{
	text-decoration:none;
}
.search-tab a.adv{
	background: none repeat scroll 0 0 #CFCFCF;
    color: #545456;
    font-family: 'robotomedium';
    padding: 5px 10px 7px 30px;
    position: absolute;
    right: 76px;
    top: 29px;
	width:130px;
	border-radius: 5px 0 0 0;
}
.adv-att{
	 border-left: 30px solid #CFCFCF;
    border-radius: 0 0 0 0;
    border-top: 30px solid transparent;
    height: 0;
    position: absolute;
    right: 46px;
    top: 29px;
    width: 0;
    z-index: 2;
}
.search-tab a.active{
	background: none repeat scroll 0 0 #21845a;
	color:#ffffff;
	z-index: 3;
}
.search-tab span.active{
	border-left: 30px solid #21845a;
}
.search-content{
	background-image: linear-gradient(bottom, rgb(33,135,60) 28%, rgb(33,132,91) 64%);
background-image: -o-linear-gradient(bottom, rgb(33,135,60) 28%, rgb(33,132,91) 64%);
background-image: -moz-linear-gradient(bottom, rgb(33,135,60) 28%, rgb(33,132,91) 64%);
background-image: -webkit-linear-gradient(bottom, rgb(33,135,60) 28%, rgb(33,132,91) 64%);
background-image: -ms-linear-gradient(bottom, rgb(33,135,60) 28%, rgb(33,132,91) 64%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.28, rgb(33,135,60)),
	color-stop(0.64, rgb(33,132,91))
);
	//background: none repeat scroll 0 0 #21845A;
    border-radius: 0 5px 5px 5px;
    left: 51px;
    min-height: 20px;
    padding: 15px;
    position: absolute;
    top: 59px;
    width: 350px;
	-moz-box-shadow:   3px 37px 37px -17px #666666;
  -webkit-box-shadow: 3px 37px 37px -17px #666666;
	box-shadow: 3px 37px 37px -17px #666666;
}
.adv-form{
	color:#fff;
}


.separator{
	margin-right: -16px;
    padding-left: 20px;
}
span.cardimg img{
    /*margin-top: -10px;
    padding-left: 5px;
	margin-right: -16px;
    padding-left: 20px;*/
}
span.cardimg img{
   /* margin-top: -10px;*/
    padding-left: 0px;
	width: 45px;
}
.slider-page{
	margin: 0 auto 20px;
    padding: 0 100px;
}
.slider-page a{
	display:inline-block;
	margin-left: 2px;
}
.slider-page a.prev{
	background: url(../img/prev-arrow.png) no-repeat transparent;
	height: 13px;
    width: 9px;
}
.slider-page a.next{
	background: url(../img/next-arrow.png) no-repeat transparent;
	height: 13px;
    width: 9px;
}
.slider-page a.paging{
	background: url(../img/unactive-page.png) no-repeat transparent;
	height: 11px;
    width: 9px;
}
.slider-page a.active{
	background: url(../img/active-page.png) no-repeat transparent;
	height: 11px;
    width: 9px;
}